Subject: Re: Selection Email
From: Siddharth Samaddar <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 21:51:17 +0530

Hi Neeraj,

Greetings of the day!

Thank you for shortlisting my profile.

I wish to mention that I am a communication trainer with domain expertise
(Airline, Payroll, Telecom, IELTS & Toefl and E-Commerce)

I could see that you have shared a L1 technical manager quiz do let me know
if I should proceed further with the quiz.

With regard to the job opening for voice &Accent trainer, I would love to
connect with you.

Regards
Siddharth Samaddar

On Wed, 10 Feb 2021, 17:46 neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Technical Support Manager.
> Please appear for the following test to proceed further.
>
> https://form.jotform.com/lsmindia/techsupport-remote-screening
>
> Please ignore if already appeared.
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=IBevnnVKMvncJbc4aGg3fA/BIC2/bkE8HjV0tp9n+Qc=&id1=7684>
>
>
>
>